prefix=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=${exec_prefix}/lib/ecore
module_arch=v-1.13
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/ecore-1

Name: ecore
Description: Ecore event abstraction library
Requires.private: glib-2.0 gthread-2.0 efl >= 1.13.0 eina >= 1.13.0 eo >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore
Libs.private:  -lm 
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-1
